package com.zjrs.ggfw.rlzysc.po;


import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;


@TableName("V_RS_RLZY_QYXX")
public class RsRlzyQyxxPO {
    @TableId(value = "rs_rlzy_qyxx_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;//企业信息流水号
    private String gsmc;//公司名称
    private String gsbq;//公司标签
    private String gsxz;//公司性质
    private String gsgm;//公司规模
    private String zpdq;//招聘地区
    private String gsjs;//公司介绍
    private String clrq;//成立日期
    private String gsfl;//公司福利
    private String sjhm;//手机号码

    private String dzyx;//电子邮箱
    private String dtbz;//地图标注
    private String czhm;//传真号码
    private String gswz;//公司网站
    private String yzbm;//邮政编码
    private String yyzz;//营业执照

    @TableField("logo_dz")
    private String logodz;//LOGO图片地址

    @TableField("logo_shzt")
    private String logoshzt;//LOGO审核状态

    @TableField("logo_shr")
    private String logoshr;//审核人

    @TableField("logo_shsj")
    private String logoshsj;//审核时间

    @TableField("logo_shyj")
    private String logoshyj;//审核意见

    @TableField("sp_dz")
    private String spdz;//视频地址

    @TableField("sp_shzt")
    private String spshzt;//视频审核状态

    @TableField("sp_shr")
    private String spshr;//视频审核人

    @TableField("sp_shsj")
    private String spshsj;//视频审核时间

    @TableField("sp_shyj")
    private String spshyj;//视频审核意见

    @TableField("ts_cjr")
    private String tscjr;//创建人

    @TableField("ts_cjsj")
    private String tscjsj;//创建时间

    @TableField("ts_xgr")
    private String tsxgr;//修改人

    @TableField("ts_xgsj")
    private String tsxgsj;//修改时间

    @TableField("rs_yhlsh")
    private String rsyhlsh;//用户流水号
    private String sftjsh;//是否提交审核

    @TableField("qyxx_shr")
    private String qyxxshr;//企业信息审核人

    @TableField("qyxx_shsj")
    private String qyxxshsj;//企业信息审核时间

    @TableField("qyxx_shyj")
    private String qyxxshyj;//企业信息审核意见
    private String sftjtxsh;//是否提交头像审核
    private String sftjspsh;//是否提交视频审核
    @TableField(exist = false)
    private String zzzw;//在招职位

    @TableField("qyxx_shzt")
    private String qyxxshzt;//企业信息审核状态

    private String zczb;//注册资本


    private Long lng;//经度
    private Long lat;//纬度
    @TableField(exist = false)
    private String aab078name;

    public Long getLng() {
        return lng;
    }

    public void setLng(Long lng) {
        this.lng = lng;
    }

    public Long getLat() {
        return lat;
    }

    public void setLat(Long lat) {
        this.lat = lat;
    }

    //要回写到基本信息里面的数据
    private String aab004;//公司名称
    private String aab998;//法人和其他组织统一社会信用代码
    private String aae006;//联系地址，单位地址
    private String bze001;//登记地址
    private String aab078;//登记注册行政区划代码
    private String aab019;//单位类型
    private String aab020;//经济类型
    private String aab021;//隶属关系
    private String aab022;//行业代码
    private String aae004;//联系人
    private String aae005;//联系电话
    private String baa120;//有效状态
    private String aab013;//法定代表人姓名
    private String aac058;//法定代表人身份证件类型
    private String aab014;//法定代表人公民身份号码
    @TableField("lxzj")
    private String lxzj;

    @TableField("hrmc")
    private String hrmc;
    @TableField("hrxb")
    private String hrxb;
    @TableField("hrzjhm")
    private String hrzjhm;
    @TableField("hrlxfs")
    private String hrlxfs;

    public String getAab004() {
        return aab004;
    }

    public void setAab004(String aab004) {
        this.aab004 = aab004;
    }

    public String getAab998() {
        return aab998;
    }

    public void setAab998(String aab998) {
        this.aab998 = aab998;
    }

    public String getAae006() {
        return aae006;
    }

    public void setAae006(String aae006) {
        this.aae006 = aae006;
    }

    public String getBze001() {
        return bze001;
    }

    public void setBze001(String bze001) {
        this.bze001 = bze001;
    }

    public String getAab078() {
        return aab078;
    }

    public void setAab078(String aab078) {
        this.aab078 = aab078;
    }

    public String getAab019() {
        return aab019;
    }

    public void setAab019(String aab019) {
        this.aab019 = aab019;
    }

    public String getAab020() {
        return aab020;
    }

    public void setAab020(String aab020) {
        this.aab020 = aab020;
    }

    public String getAab021() {
        return aab021;
    }

    public void setAab021(String aab021) {
        this.aab021 = aab021;
    }

    public String getAab022() {
        return aab022;
    }

    public void setAab022(String aab022) {
        this.aab022 = aab022;
    }

    public String getAae004() {
        return aae004;
    }

    public void setAae004(String aae004) {
        this.aae004 = aae004;
    }

    public String getAae005() {
        return aae005;
    }

    public void setAae005(String aae005) {
        this.aae005 = aae005;
    }

    public String getBaa120() {
        return baa120;
    }

    public void setBaa120(String baa120) {
        this.baa120 = baa120;
    }

    public String getAab013() {
        return aab013;
    }

    public void setAab013(String aab013) {
        this.aab013 = aab013;
    }

    public String getAac058() {
        return aac058;
    }

    public void setAac058(String aac058) {
        this.aac058 = aac058;
    }

    public String getAab014() {
        return aab014;
    }

    public void setAab014(String aab014) {
        this.aab014 = aab014;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getGsbq() {
        return gsbq;
    }

    public void setGsbq(String gsbq) {
        this.gsbq = gsbq;
    }

    public String getGsxz() {
        return gsxz;
    }

    public void setGsxz(String gsxz) {
        this.gsxz = gsxz;
    }

    public String getGsgm() {
        return gsgm;
    }

    public void setGsgm(String gsgm) {
        this.gsgm = gsgm;
    }

    public String getZpdq() {
        return zpdq;
    }

    public void setZpdq(String zpdq) {
        this.zpdq = zpdq;
    }

    public String getGsjs() {
        return gsjs;
    }

    public void setGsjs(String gsjs) {
        this.gsjs = gsjs;
    }

    public String getClrq() {
        return clrq;
    }

    public void setClrq(String clrq) {
        this.clrq = clrq;
    }

    public String getGsfl() {
        return gsfl;
    }

    public void setGsfl(String gsfl) {
        this.gsfl = gsfl;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getDzyx() {
        return dzyx;
    }

    public void setDzyx(String dzyx) {
        this.dzyx = dzyx;
    }

    public String getDtbz() {
        return dtbz;
    }

    public void setDtbz(String dtbz) {
        this.dtbz = dtbz;
    }

    public String getCzhm() {
        return czhm;
    }

    public void setCzhm(String czhm) {
        this.czhm = czhm;
    }

    public String getGswz() {
        return gswz;
    }

    public void setGswz(String gswz) {
        this.gswz = gswz;
    }

    public String getYzbm() {
        return yzbm;
    }

    public void setYzbm(String yzbm) {
        this.yzbm = yzbm;
    }

    public String getYyzz() {
        return yyzz;
    }

    public void setYyzz(String yyzz) {
        this.yyzz = yyzz;
    }

    public String getZczb() {
        return zczb;
    }

    public void setZczb(String zczb) {
        this.zczb = zczb;
    }

    public String getLogodz() {
        return logodz;
    }

    public void setLogodz(String logodz) {
        this.logodz = logodz;
    }

    public String getLogoshzt() {
        return logoshzt;
    }

    public void setLogoshzt(String logoshzt) {
        this.logoshzt = logoshzt;
    }

    public String getLogoshr() {
        return logoshr;
    }

    public void setLogoshr(String logoshr) {
        this.logoshr = logoshr;
    }

    public String getLogoshsj() {
        return logoshsj;
    }

    public void setLogoshsj(String logoshsj) {
        this.logoshsj = logoshsj;
    }

    public String getLogoshyj() {
        return logoshyj;
    }

    public void setLogoshyj(String logoshyj) {
        this.logoshyj = logoshyj;
    }

    public String getSpdz() {
        return spdz;
    }

    public void setSpdz(String spdz) {
        this.spdz = spdz;
    }

    public String getSpshzt() {
        return spshzt;
    }

    public void setSpshzt(String spshzt) {
        this.spshzt = spshzt;
    }

    public String getSpshr() {
        return spshr;
    }

    public void setSpshr(String spshr) {
        this.spshr = spshr;
    }

    public String getSpshsj() {
        return spshsj;
    }

    public void setSpshsj(String spshsj) {
        this.spshsj = spshsj;
    }

    public String getSpshyj() {
        return spshyj;
    }

    public void setSpshyj(String spshyj) {
        this.spshyj = spshyj;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }

    public String getTsxgr() {
        return tsxgr;
    }

    public void setTsxgr(String tsxgr) {
        this.tsxgr = tsxgr;
    }

    public String getTsxgsj() {
        return tsxgsj;
    }

    public void setTsxgsj(String tsxgsj) {
        this.tsxgsj = tsxgsj;
    }

    public String getRsyhlsh() {
        return rsyhlsh;
    }

    public void setRsyhlsh(String rsyhlsh) {
        this.rsyhlsh = rsyhlsh;
    }

    public String getSftjsh() {
        return sftjsh;
    }

    public void setSftjsh(String sftjsh) {
        this.sftjsh = sftjsh;
    }

    public String getQyxxshr() {
        return qyxxshr;
    }

    public void setQyxxshr(String qyxxshr) {
        this.qyxxshr = qyxxshr;
    }

    public String getQyxxshsj() {
        return qyxxshsj;
    }

    public void setQyxxshsj(String qyxxshsj) {
        this.qyxxshsj = qyxxshsj;
    }

    public String getQyxxshyj() {
        return qyxxshyj;
    }

    public void setQyxxshyj(String qyxxshyj) {
        this.qyxxshyj = qyxxshyj;
    }

    public String getSftjtxsh() {
        return sftjtxsh;
    }

    public void setSftjtxsh(String sftjtxsh) {
        this.sftjtxsh = sftjtxsh;
    }

    public String getSftjspsh() {
        return sftjspsh;
    }

    public void setSftjspsh(String sftjspsh) {
        this.sftjspsh = sftjspsh;
    }

    public String getZzzw() {
        return zzzw;
    }

    public void setZzzw(String zzzw) {
        this.zzzw = zzzw;
    }

    public String getQyxxshzt() {
        return qyxxshzt;
    }

    public void setQyxxshzt(String qyxxshzt) {
        this.qyxxshzt = qyxxshzt;
    }

    public String getHrmc() {
        return hrmc;
    }

    public void setHrmc(String hrmc) {
        this.hrmc = hrmc;
    }

    public String getHrxb() {
        return hrxb;
    }

    public void setHrxb(String hrxb) {
        this.hrxb = hrxb;
    }

    public String getHrzjhm() {
        return hrzjhm;
    }

    public void setHrzjhm(String hrzjhm) {
        this.hrzjhm = hrzjhm;
    }

    public String getHrlxfs() {
        return hrlxfs;
    }

    public void setHrlxfs(String hrlxfs) {
        this.hrlxfs = hrlxfs;
    }

    public String getLxzj() {
        return lxzj;
    }

    public void setLxzj(String lxzj) {
        this.lxzj = lxzj;
    }

    public String getAab078name() {
        return aab078name;
    }

    public void setAab078name(String aab078name) {
        this.aab078name = aab078name;
    }
}


